/*Заголовок, кнопки*/
.realty_progress_container {padding-bottom: 30px; width: 100%;}
.realty_progress_container .btn_container {width: 180px}
.realty_progress_container .btn {padding: 10px 20px!important; height: 40px; white-space: nowrap; border-radius: 25px; background-color: transparent; background: var(--OPTION_BASE_COLOR)!important; color: #FFF!important; border: 1px solid var(--OPTION_BASE_COLOR); display: inline-block;}
.realty_progress_container .btn span {white-space: nowrap;}
.realty_progress_container .btn svg {vertical-align: middle; margin-top: -3px;}
.realty_progress_container .btn svg path {stroke: #FFF;}
.realty_progress_container .btn:hover span {display: inline-block;}
.realty_progress_container .btn.prev svg {transform: rotate(180deg);}


.realty_progress_container .slider_container {width: 100%;}
.realty_progress_container .slider_progress .item {border-radius: 8px; width: 300px; margin: 0 20px 10px 0; height: 200px; overflow: hidden;}
.realty_progress_container .slider_progress .item .img {overflow: hidden; width: 100%; height: 100%;}
.realty_progress_container .owl-theme .owl-dots {bottom: -20px;}


.realty_progress_container .anons_container {flex: 0 0 500px; padding-right: 20px;}
.realty_progress_container .anons {height: 200px; overflow: scroll; padding: 20px; border: 1px solid #F0F1EB; background-color: #F4F7FB; border-radius: 8px;}


@media screen and (max-width: 1348px)
{

}


/*.col-xl-  (>= 1200px)*/
@media screen and (min-width: 1200px)
{
       
}
/*.col-lg-  (>= 992px)*/
@media screen and (max-width: 1200px)
{
     
}
/*.col-md-  (>= 768px)*/
@media screen and (max-width: 991px)
{
    .realty_progress_container .header {-ms-flex-wrap: wrap !important; flex-wrap: wrap !important;  }
    .realty_progress_container .header .name {order: 1; width: 100%;}
    .realty_progress_container .header  .btn_container {order: 2; flex: 0 0 50%;}
    
    .realty_progress_container .content {-ms-flex-wrap: wrap !important; flex-wrap: wrap !important;}
    .realty_progress_container .anons_container {flex: 0 0 100%; height: auto; padding-right: 0; margin-bottom: 20px;}
    .realty_progress_container .anons {height: auto;}
    
    .realty_progress_container .btn {padding: 5px 10px !important; height: 30px; font-size: 12px!important;}
}
/*.col-sm-  (>= 576px)*/
@media screen and (max-width: 767px)
{
    
}
/*.col-*/
@media screen and (max-width: 575px)
{
    
}
